-- DROP TABLE t_busstop;
CREATE TABLE nagoya_busstop (gid SERIAL PRIMARY KEY, name text, kana text, fixed integer, area integer, geom GEOMETRY(POINT, 4612));
CREATE INDEX ix_nagoya_busstop_geom ON nagoya_busstop USING GiST (geom);

insert into nagoya_busstop(name,kana,fixed,area,geom) VALUES('相川一丁目','アイカワイッチョウメ',0,0, ST_GeomFromText('POINT(136.9695284611471 35.10300377075564)', 4612));
insert into nagoya_busstop(name,kana,fixed,area,geom) VALUES('相川一丁目','アイカワイッチョウメ',0,0, ST_GeomFromText('POINT(136.969047121627 35.102834616747685)', 4612));
insert into nagoya_busstop(name,kana,fixed,area,geom) VALUES('相生山住宅','アイオイヤマジュウタク',0,0, ST_GeomFromText('POINT(136.9743151095072 35.10462957171922)', 4612));
insert into nagoya_busstop(name,kana,fixed,area,geom) VALUES('相生山住宅','アイオイヤマジュウタク',0,0, ST_GeomFromText('POINT(136.97421198072038 35.10334076583495)', 4612));
insert into nagoya_busstop(name,kana,fixed,area,geom) VALUES('相生山住宅','アイオイヤマジュウタク',0,0, ST_GeomFromText('POINT(136.9744339059364 35.10354449054206)', 4612));
insert into nagoya_busstop(name,kana,fixed,area,geom) VALUES('相生山住宅南','アイオイヤマジュウタクミナミ',0,0, ST_GeomFromText('POINT(136.97261499203069 35.102706336248744)', 4612));
insert into nagoya_busstop(name,kana,fixed,area,geom) VALUES('相生山住宅南','アイオイヤマジュウタクミナミ',0,0, ST_GeomFromText('POINT(136.97317171870043 35.10254162416889)', 4612));


